.FrameUniversalBasic001__header-phone-left {
    display: none;
}

@media screen and (min-width: 1600px) {
    .FrameUniversalBasic001__menu-catalog-left {
        height: 150px;
    }
}

.ProductsCategoriesCategories003__item-image {
    object-fit: contain;
}

@media screen and (max-width: 768px) {
    .FrameUniversalBasic001__breadcrumbs-arrow-down-wr {
        display: none;
    }

    .FrameUniversalBasic001__breadcrumbs-has-sub-menu:after {
        padding: 0 !important;
    }

    .WebElementsUniGalleryUni__images-item_4 .WebElementsUniGalleryUni__images-item-image {
        margin-bottom: 20px;
    }

    .WebElementsAccordionBasic001__accordion011420-open-btn {
        min-width: 32px;
    }

    .BlocksLayoutsTwoColumn__column_right {
        padding-left: 0;
    }
}
